.container {
  display: flex;
  align-items: center;
  font-family: Rajdhani;
  font-weight: 600;
  color: var(--title);
}

.container > div {
  flex: 1;

  display: flex;
  align-items: center;
  justify-content: space-evenly;

  background: var(--white);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  font-size: 8.5rem;
  text-align: center;
}

.container > div span {
  flex: 1;
}

.container > div span:first-child {
  border-right: 1px solid #f0f1f3;
}

.container > div span:last-child {
  border-left: 1px solid #f0f1f3;
}

.container > span {
  font-size: 6.25rem;
  margin: 0 0.5rem;
}

.countDownButton {
  width: 100%;
  height: 5rem;

  margin-top: 2rem;

  display: flex;
  align-items: center;
  justify-content: center;

  border: 0;
  border-radius: 5px;

  background: var(--blue);
  color: var(--white);

  font-size: 1.25rem;
  font-weight: 600;

  transition: background-color 0.2s;
}

.countDownButton:not(:disabled):hover {
  background: var(--blue-dark);
}

.countDownButtonActive {
  background-color: var(--white);
  color: var(--title);
}

.countDownButtonActive:not(:disabled):hover {
  background-color: var(--red);
  color: var(--white);
}

.countDownButton:disabled {
  background: var(--white);
  color: var(--text);
  cursor: not-allowed;
  border-bottom: 5px solid var(--green);
}
